<Tag.50758191-001f-4c03-ae2a-7ba3a42276c5 __id="50758191-001f-4c03-ae2a-7ba3a42276c5" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="4294967295" tagName="QuantumTravelBlocked">
  <children />
</Tag.50758191-001f-4c03-ae2a-7ba3a42276c5>